🔗 REST APIMetadata
List all blockchain chains
Retrieves all blockchain chains supported by the system.
Properties of the output are providing aggregated information from across all symbols related to the specific chain. If you need to calculate your aggregation (e.g., limiting only the particular type of symbols), you should use /v1/symbols endpoint as a data source.
GET
header
Authorization<token>API Key is required to access the endpoints
filter_chain_id?stringComma or semicolon delimited chain identifiers used to filter response. (optional, eg. ETHEREUM;ARBITRUM).
successful operation
- response
[index: integer]?Represents a blockchain chain.
curl -X GET 'https://rest.coinapi.io/v1/chains'[ { "chain_id": "ETHEREUM", "name": "Ethereum" }, { "chain_id": "ARBITRUM", "name": "Arbitrum" }, { "chain_id": "POLYGON", "name": "Polygon" }]